package cn.com.ctop.bytedance.mapper;

import cn.com.ctop.bytedance.vo.DailyAccountReportVO;
import cn.com.ctop.bytedance.vo.DailyGroupReportVO;

import java.util.List;
import java.util.Map;

public interface DailyReportMapper {
    DailyAccountReportVO getDailyReport(Map<String, Object> requestMap);

    List<DailyGroupReportVO> getDailyGroupReport(Map<String, Object> requestMap);
}
